uuid: ec39d227-72cf-4581-8072-3a8dc927c495
langcode: ru
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Обновить URL-синоним'
type: user
plugin: pathauto_update_alias
configuration: {  }
